「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
1行目: 1行目:
/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */


 
/*
.header {
.header {
width: 100%;
width: 100%;
11行目: 11行目:
}
}
*/

2020年9月9日 (水) 13:51時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */

/*
.header {
	width: 100%;
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	background: #2DB400;
	
}
*/